## golang-github-centrifugal-centrifuge 0.15.0+git20210306.f435ba2

=== debian/changelog ===
golang-github-centrifugal-centrifuge (0.15.0+git20210306.f435ba2-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Apr 2021 15:55:28 +0000

golang-github-centrifugal-centrifuge (0.15.0+git20210306.f435ba2-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 11 Mar 2021 19:49:19 +0000
