=== debian/control ===
Source: golang-github-centrifugal-centrifuge
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-fzambia-sentinel-dev,
               golang-github-fzambia-eagle-dev,
               golang-github-mna-redisc-dev,
               golang-github-centrifugal-protocol-dev,
               golang-github-igm-sockjs-go-dev,
               golang-github-gomodule-redigo-dev,
               golang-github-google-uuid-dev,
               golang-github-stretchr-testify-dev,
               golang-gogoprotobuf-dev,
               golang-prometheus-client-dev,
               golang-websocket-dev
Standards-Version: 4.5.1
Homepage: https://github.com/centrifugal/centrifuge
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-centrifugal-centrifuge
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-centrifugal-centrifuge.git
XS-Go-Import-Path: github.com/centrifugal/centrifuge
Testsuite: autopkgtest-pkg-go

Package: golang-github-centrifugal-centrifuge-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-fzambia-sentinel-dev,
         golang-github-gomodule-redigo-dev,
         golang-github-google-uuid-dev,
         golang-github-stretchr-testify-dev,
         golang-gogoprotobuf-dev,
         golang-prometheus-client-dev,
         golang-websocket-dev
Description: real-time messaging library with scalability in mind
 This package contains a real-time core of Centrifugo server. It's also
 supposed to be a general purpose real-time messaging library for Go
 programming language. The library built on top of strict client-server
 protocol schema and exposes various real-time oriented primitives for
 a developer. Centrifuge solves several problems a developer may come
 across when building complex real-time applications – like scalability
 (millions of connections), proper persistent connection management and
 invalidation, fast reconnect with message recovery, WebSocket fallback
 option.
